{
  "arch": "x86_64",
  "build": "hdc02c5d_0",
  "build_number": 0,
  "depends": [
    "libgfortran >=3.0.1"
  ],
  "license": "BSD",
  "name": "libopenblas",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1534804775581,
  "version": "0.3.2"
}